POST
https://api.examplary.ai/org/appsInstalls an app in the workspace. The workspace's settings are validated against the app's fields.
Request body
appIdstringrequired
settingsobject· default: {}
Responses
201 — The installation.
400 — Invalid settings, or a deprecated app.
404 — Unknown app.
409 — Already installed.
429 — Rate limit exceeded
Requirements
Rate limit
30 requests per minute per user.
User roles
This endpoint requires the admin or owner role to be present.
OAuth scopes
This endpoint requires the apps:write scope to be present.